Subject: Policy repository

From: Kenji Takahashi <[email-masked]>
Date: Thu, 22 Nov 2001 14:16:54 +0900

I wonder if the policy repository (or part of it) could be at the target
side.  This allows the owners to control policies at will.  If the whole
repository is at the target side, the location server becomes a kind of
directory server.  It relays LRequests to the target from clients and the
target decide if the location information should be relaesed.  In this way,
the owners can decide the disclosure per request - e.g. "Now I am at home
and the request is from my family, so I am going to disclose my location
information."  If this is too tedius, the owners may store filtering
policies at the server side and only handle important requests.  I think it
is important to give owners last-minute decision to disclose.

Regards,

Kenji